E-MailRelay

Classes | Namespaces
gxtext.h File Reference
`#include "gdef.h"`
`#include "gstringview.h"`
`#include <string>`
Include dependency graph for gxtext.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | G::Xtext
| An xtext codec class, encoding space as "+20" etc. More...

## Namespaces
namespace | G
| Low-level classes.